Desktop Video 10.9.7 on Ubuntu 17.10

Ask software engineering and SDK questions for developers working on Mac OS X, Windows or Linux.
  • Author
  • Message
Offline

Svetoslav Batsoev

  • Posts: 1
  • Joined: Fri Dec 22, 2017 4:56 pm

Desktop Video 10.9.7 on Ubuntu 17.10

PostFri Dec 22, 2017 11:41 pm

Hello,
Just downloaded Desktop Video 10.9.7 for Linux and tried installing it on Ubuntu 17.10. Started installing the dependencies, but the package required libpng12 , which seems to be obsolete. Ubuntu 17.10 only has libpng16. Could you please update Desktop Video , so it runs with the new version of libpng? My other problem was yet another required dependency - libgl1. Installing it required to remove lots of other packages. I installed it and removed the other packages and it broke my Ubuntu installation - I had to reinstall. Maybe I'm doing something wrong, I'm not sure. I'd appreciate any advice.

Yours,
Svetoslav Batsoev
Offline

Cameron Nichols

Blackmagic Design

  • Posts: 114
  • Joined: Mon Sep 04, 2017 4:05 am

Re: Desktop Video 10.9.7 on Ubuntu 17.10

PostTue Jan 16, 2018 11:44 pm

Hi Svetoslav,

As per release notes, Desktop Video 10.9.7 is only tested with Ubuntu 14.04, 16.04 and 16.10, all which support libpng12 package

However, Desktop Video 10.9.10 is updated to use libpng16 package

Regards
Cameron

Return to Software Developers

Who is online

Users browsing this forum: No registered users and 4 guests